package com.sf._01_uuid_code;

import java.util.UUID;

public class Test {
    /**
     * 使用uuid 生成验证码
     * uuid 生成唯一标识是没有规律
     * 利用uuid 随机生成特性 利用字符串截取api substring(0,5)
     */
    public static void main(String[] args) {
        System.out.println(UUID.randomUUID().toString().substring(0, 5));
    }
}
